@charset "UTF-8";
.top_main_ph1{
	position: relative;
}

.top_box1_bg1{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	
	position: relative;
	z-index: 99;
	
	background: #000;
	background-image: url("../img/top/top_box1_bg1.webp");
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}
@media print, screen and (max-width: 1000px) {
.top_box1_bg1{
	background-image: url("../img/top/top_box1_bg1s@2x.jpg");
	background-size: cover;
}	
}
.top_box1_sales_bg1{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	
	background:rgba(64,68,73,0.54);

}
@media print, screen and (max-width: 1000px) {
.top_box1_sales_bg1{
	background: none;
}	
}
.top_box1_sales1{
	clear: both;
	width: 92%;
	max-width: 1202px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	/* position: relative;
	top: -30px; */
}
@media print, screen and (max-width: 1000px) {
.top_box1_sales1{
	top: 0;
}	
}
.top_box1_sales1_flex1{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}
@media print, screen and (max-width: 1000px) {
.top_box1_sales1_flex1{
	flex-wrap: wrap;
}	
}
.top_box1_sales2{
	clear: both;
	width: calc( 100% / 5 );
/*	width: 19.5%;*/
	max-width: 234px;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
@media print, screen and (max-width: 1000px) {
.top_box1_sales2{
	width: 49.122%;
	max-width: 600px;
	margin: 0 0 1.6vh;
}	
}


.cap01.right01.pa02_top1{
	position: absolute;
	top:100%;
	right: 10%;
	letter-spacing: 0;
	padding: 0.2em 0 0;
}
.cap01.right01.pa01_top1{
	position: absolute;
	top: calc( 100% - 8em );
	right: 5px;
	letter-spacing: 0;
	padding: 0;
}
@media print, screen and (max-width: 1000px) {
.cap01.right01.pa01_top1{
	top:inherit;
	bottom: 0.3em;
	right: 0.5em;
}
}


.top_box1_txtbox{
	clear: both;
	width: 90%;
	max-width: 1034px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
	/* background: rgba(127,24,26,0.6); */
	display: flex;
	justify-content: flex-end;
	
}
@media print, screen and (max-width: 1000px) {
.top_box1_txtbox{
	width: 100%;
	display: block;
	margin: 0;
}	
}
.top_box1_txt1{
	clear: both;
	width: 18.376%;
	max-width: 190px;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
@media print, screen and (max-width: 1000px) {
.top_box1_txt1{
	width: 30%;
	max-width: none;
	margin: 0 auto;
	
}	
}
.top_box1_txt2{
	clear: both;
	width: 43.520%;
	max-width: 450px;
	height: auto;
	margin: 9% 0 0 5%;
	padding: 0;
	position: relative;
	float: right;
}
@media print, screen and (max-width: 1000px) {
.top_box1_txt2{
	width: 100%;
	max-width: 1000px;
	margin: 65px 0 0;
	float: none;
}	
}




.top_box1_req1{
	clear: both;
	width: 80%;
	max-width: 450px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
@media print, screen and (max-width: 1000px) {
.top_box1_req1{
	clear: both;
	width: 80%;
	max-width: 450px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
}


.top_box1_req_btn_box{
	clear: both;
	width: 374px;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}
@media print, screen and (max-width: 1000px) {
.top_box1_req_btn_box{
	width: 85%;
	margin: 0 auto;
}
}


.top_box1_req_btn{
	clear: both;
	width: 172px;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
@media print, screen and (max-width: 1000px) {
.top_box1_req_btn{
	width: 45.99%;
	margin: 0 auto;
}
}


/***

BOX2

***/
.contents1100.m01{
	width: 100%;
	background: #000;
}
.top_box2_ph1{
	clear: both;
	width: 64.91%;
	max-width: 714px;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
@media print, screen and (max-width: 1000px) {
.top_box2_ph1{
	width: 100%;
	max-width: 1000px;
}
}
.top_box2_txtbox{
	clear: both;
	width: 35.09%;
	max-width: 386px;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
@media print, screen and (max-width: 1000px) {
.top_box2_txtbox{
	clear: both;
	width: 77.084%;
	max-width: 1000px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
	
}
}

.top_box2_txtbox2{
	clear: both;
	width: 86.528%;
	max-width: 334px;
	height: auto;
	margin: 0 auto;
	padding: 0 0 55px;
	position: relative;
	
	/* background: rgba(211,68,200,1.00); */

}
.top_box2_txtbox2.m01{
	padding: 0;
}
@media print, screen and (max-width: 1000px) {
.top_box2_txtbox2{
	clear: both;
	width: 100%;
	max-width: 1000px;
	height: auto;
	margin: 0 auto;
	padding: 0 0 50px;
	position: relative;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
}
}

.top_box2_icon1{
	clear: both;
	width: 80px;
	height: auto;
	margin: 0 auto;
	padding: 0 0 18px;
	position: relative;
}
@media print, screen and (max-width: 1000px) {
.top_box2_icon1{
	width: 19%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
}
.top_box2_txt1{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
@media print, screen and (max-width: 1000px) {
.top_box2_txt1{
	width: 72.193%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
}




/***

BOX3

***/
@media print, screen and (max-width: 1000px) {
.contents100.m01{
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}
}
.contents100.m02{
	height: 131px;
	position: relative;
	overflow: hidden;
}
@media print, screen and (max-width: 1000px) {
.contents100.m02{
	height: 71px;
}
}
.contents100.m03{
	height: 180px;
	position: relative;
	overflow: hidden;
}
@media print, screen and (max-width: 1000px) {
.contents100.m03{
	height: 90px;
	height: 130px;
}
}


.top_box3_left{
	clear: both;
	width: 70%;
	max-width: 548px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
	border: none;
	border-left: 1px solid #666;
	overflow: visible;
	
	background: rgba(107,176,217,1.00);
	background: #fff;
}
.top_box3_left.m01{
	height: 130px;
	border-bottom: 1px solid #666;
	border-collapse: collapse;
	
	background: rgba(107,176,217,0.5);
	background: #fff;
}

@media print, screen and (max-width: 1000px) {
.top_box3_left{
	width: 80.834%;
/*	max-width: 1000px;*/
	margin: 0;
	
}
.top_box3_left.m01{
	height: 70px;
	background: none;
}
}


.top_box3_left_fff{
	clear: both;
	width: 50%;
	height: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	right: 0;
	
/*
	background: rgba(109,191,112,1.00);
	background: #fff;
*/
	
	
}
.top_box3_left_fff.m01{
	clear: both;
	width: 50%;
	height: 100%;
	height: calc( 100% - 1px );
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	right: 0;
	
	border-bottom: 1px solid #666;
	border-collapse: collapse;
	
/*
	background:rgba(255,14,231,1.00);
	background: #fff;
*/
}
@media print, screen and (max-width: 1000px) {
.top_box3_left_fff{
	display: none;
}
}


.top_box3_left_fff2{
	clear: both;
	width: 50%;
	height: 150px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: -50px;
	right: -50%;
	
	background:rgba(184,145,225,1.00);
	background: #fff;
}
@media print, screen and (max-width: 1000px) {
.top_box3_left_fff2.m01{
	clear: both;
	width: 50%;
	height: 150px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: -50px;
	right: -50%;
	
	background:rgba(184,145,225,1.00);
	background: #fff;
}
.top_box3_left_fff2.m02{
	clear: both;
	width: 50%;
	height: 150px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: -50px;
	right: -50%;
	
	background:rgba(217,217,217,1.00);
}
}




.top_box3_left_bar{
	clear: both;
	width: 50%;
	height: 74px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 200px;
	left: 0;
	background: #000;
	background-image: url("../img/top/top_box3_bar1.png");
	background-repeat: no-repeat;
	background-position: top right;
}
.top_box3_left_bar.m01{
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	opacity: 0;
	background: none;
	background-image: none;
}
@media print, screen and (max-width: 1000px) {
.top_box3_left_bar{
	clear: both;
	width: calc( 19.166% - 1px );
	height: auto;
	margin: 100px 0 0;
	padding: 0;
	position: relative;
	top: 0;
	left: 0;
	float: left;
	
	background: none;
}
.top_box3_left_bar.m01{
	width: calc( 19.166% - 1px );
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
/*	opacity: 0;*/
	background: none;
	background-image: none;
}
}


.top_box3_title{
	clear: both;
	width: 24px;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 0;
	left: -48px;
}
.top_box3_txt1{
	clear: both;
	width: 370px;
	max-width: 370px;
	height: auto;
	margin: 0;
	padding: 200px 0 170px 125px;
	position: relative;
}
.top_box3_txt1_2{
	clear: both;
	width: 445px;
	max-width: 445px;
	height: auto;
	margin: 0;
	padding: 200px 0 170px 125px;
	position: relative;
}
@media print, screen and (max-width: 1000px) {
.top_box3_txt1{
	clear: both;
	width: 74.743%;
	max-width: 500px;
	height: auto;
	margin: 100px 0 110px 65px;
	padding: 0;
	position: relative;
}
.top_box3_txt1_2{
	clear: both;
	width: 79.896%;
	max-width: 500px;
	height: auto;
	margin: 100px 0 110px 65px;
	padding: 0;
	position: relative;
}
}




.top_box3_flex1{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	display: flex;
	flex-wrap: nowrap;
	align-items: stretch;
	justify-content: space-between;
	align-items: stretch; /* 子要素の高さを揃える */
	
/*	background: rgba(88,150,79,1.00);*/
}
.top_box3_flex1.m01{
	flex-direction: row-reverse;
}
@media print, screen and (max-width: 1000px) {
.top_box3_flex1,.top_box3_flex1.m01{
	display: block;
}
.top_box3_flex1.m02{
	display: flex;
}
}
.top_box3_ph1{
	clear: both;
	width: 64.91%;
	max-width: 714px;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
@media print, screen and (max-width: 1000px) {
.top_box3_ph1{
	clear: both;
	width: 100%;
	max-width: 1500px;
	height: auto;
	margin: 0 0 3.5em;
	padding: 0;
	position: relative;
}
}
.top_box3_ph2_flex1{
	clear: both;
	width: 33.273%;
	max-width: 366px;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	
	display: flex;
	flex-direction: column;
	justify-content: space-between;

/*	background: rgba(212,147,204,1.00);*/
}
@media print, screen and (max-width: 1000px) {
.top_box3_ph2_flex1{
	clear: both;
	width: 100%;
	max-width: 1500px;
	height: auto;
	padding: 0;
	flex-wrap: nowrap;
	flex-direction:row;
	justify-content: space-between;
}
}
.top_box3_ph2{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	line-height: 0;
}
.top_box3_ph2 img{
	width: 100%;
	height: auto;
	display: block;
}
@media print, screen and (max-width: 1000px) {
.top_box3_ph2{
	width: 48.637%;
}
}


.top_box3_readmore1{
	clear: both;
	width: 132px;
	height: auto;
	margin: 40px 0 0;
	padding: 0;
	position: absolute;
	bottom: -50px;
	right: 0;
}
@media print, screen and (max-width: 1000px) {
.top_box3_readmore1{
	clear: both;
	width: 30%;
	max-width: 132px;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: -50px;
}
.top_box3_readmore1.m01{
	bottom: -30px;
}
}



/***

BOX4

***/
.top_box4{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	background-image: linear-gradient(90deg, #71717140, #ffffff40 58%, #66666640);
	
	background-image: linear-gradient(90deg, #dbdbdb 10%, #ffffff 58%, #d9d9d9 90%);
}
.gradation {
  background-image: linear-gradient(90deg, #dbdbdb 10%, #ffffff 58%, #d9d9d9 90%);
}

.top_box4_right{
	clear: both;
	width: 70%;
	max-width: 548px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
	border: none;
	border-right: 1px solid #666;
	overflow: visible;
	
/*	background: rgba(107,176,217,0.5);*/
	
}
.top_box4_right.m01{
	height: 130px;
	border-bottom: 1px solid #666;
	border-collapse: collapse;
	
/*
	background: rgba(107,176,217,0.5);
	background: #fff;
*/
}

@media print, screen and (max-width: 1000px) {
.top_box4_right{
	width: 80.834%;
/*	max-width: 1000px;*/
	margin: 0;
	
}
.top_box4_right.m01{
	height: 70px;	
}
}


.top_box4_right_fff{
	clear: both;
	width: 50%;
	height: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	
/*	background: rgba(109,191,112,1.00);*/
/*	background: #fff;*/
	
	
}
.top_box4_right_fff.m01{
	clear: both;
	width: 50%;
	max-width: 650px;
	height: 100%;
	height: calc( 100% - 1px );
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: inherit;
	right: 50%;
	
	
	border-bottom: 1px solid #666;
	border-collapse: collapse;
	
/*
	background:rgba(255,14,231,1.00);
	background: #fff;
*/
}
@media print, screen and (max-width: 1000px) {
.top_box4_right_fff{
	display: none;
}
}


.top_box4_right_fff2{
	clear: both;
	width: 50%;
	height: 150px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: -50px;
	left: -50%;
	
	background:rgba(184,145,225,1.00);
/*	background: #fff;*/
}
@media print, screen and (max-width: 1000px) {

}




.top_box4_right_bar{
	clear: both;
	width: 50%;
	width: calc( 50% - 274px );
	height: 74px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 200px;
	right: 0;
	background: #000;
	background-image: url("../img/top/top_box3_bar2.png");
	background-repeat: no-repeat;
	background-position: top right;
}
.top_box4_right_bar.m01{
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	opacity: 0;
	background: none;
	background-image: none;
}
@media print, screen and (max-width: 1000px) {
.top_box4_right_bar{
	clear: both;
	width: calc( 19.166% - 1px );
	height: auto;
	margin: 100px 0 0;
	padding: 0;
	position: relative;
	top: 0;
	right: 0;
	float: right;
	
	background: none;
}
.top_box4_right_bar.m01{
	width: calc( 19.166% - 1px );
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
/*	opacity: 0;*/
	background: none;
	background-image: none;
}
}


.top_box4_title{
	clear: both;
	width: 24px;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 0;
	right: -48px;
}
.top_box4_txt1{
	clear: both;
	width: 370px;
	max-width: 370px;
	height: auto;
	margin: 0;
	padding: 200px 125px 170px 0;
	position: relative;
}
@media print, screen and (max-width: 1000px) {
.top_box4_txt1{
	clear: both;
	width: 74.743%;
	max-width: 500px;
	height: auto;
	margin: 100px 0 110px 32px;
	padding: 0;
	position: relative;
}
}



/***

BOX7

***/
.top_box7{
	clear: both;
	width: 100%;
	width: calc( 100% - 60px );
	height: auto;
	margin: 0;
	padding: 45px 30px 40px;
	position: relative;
	background: #fff;
}

.top_box7_ph1{
	clear: both;
	width: 65.866%;
	max-width: 685px;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
@media print, screen and (max-width: 1000px) {
.top_box7_ph1{
	clear: both;
	width: 100%;
	max-width: 1500px;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
}
.top_box7_ph2{
	clear: both;
	width: 31.731%;
	max-width: 330px;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
@media print, screen and (max-width: 1000px) {
.top_box7_ph2{
	clear: both;
	width: 31.5%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
}
.top_box7_txt1bg{
	clear: both;
	width: 34.134%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	display: flex;
	align-items: center;
}
.top_box7_txt1{
	clear: both;
	width: 90%;
	max-width: 250px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
@media print, screen and (max-width: 1000px) {
.top_box7_txt1bg{
	width: 100%;
	height: auto;
	display: block;
}
.top_box7_txt1{
	width: 100%;
	max-width: 1000px;
	height: auto;
	margin: 0;
}
}


/***

box9

***/
.top_box9{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	background-image: linear-gradient(90deg, #dbdbdb 10%, #ffffff 58%, #d9d9d9 90%);
}
.top_box9_ph1{
	clear: both;
	width: 30.6%;
	max-width: 306px;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
@media print, screen and (max-width: 1000px) {
.top_box9_ph1{
	clear: both;
	width: 70%;
	max-width: none;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
}
.top_box9_x1{
	clear: both;
	width: 20px;
	max-width: 20px;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
@media print, screen and (max-width: 1000px) {
.top_box9_x1{
	clear: both;
	width: 4.546%;
	height: auto;
	margin: 25px auto;
	padding: 0;
	position: relative;
}
}
.top_box9_flex1{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;

/*	background: rgba(212,147,204,1.00);*/
}
@media print, screen and (max-width: 1000px) {
.top_box9_flex1{
	display: block;
}
}


.center_kokuch{
	display: flex;
	width: 100%;
	justify-content: center;
}
.top_box1_req_txt1{
	margin-right: 3%;
}
@media print, screen and (max-width: 1000px) {
.center_kokuch{
	flex-direction: column;
}
.top_box1_req_txt1{
	margin-right: 0;
}
}